# Tecniseguros Corporativa

Tecniseguros Corporativa web html + css + js.

## Installation

Use the package manager [npm](https://www.npmjs.com/) to install foobar.

```bash
npm install
npm start 
```